0 Replies Latest reply on Oct 29, 2015 5:13 AM by Deepak+kumar_K

    Hortonworks 2.3 to Informatica developer 9.6.0 ISSUE

    New Member

      Hi All,

       

      We are trying to connect hortonworks 2.3 to Informatica developer 9.6.0. we are facing error while connecting with hadoop some version mismatch issue. Is there any other possibility to proceed further.

       

      Error:

       

      unable to connect with hadoop system url 'hdfs://x.x.x.x:xxxx'.causes org.apache.hadoop.ipc.RemoteException: Server IPC version9 cannot communicate with client  version 4

       

       

      Thanks!